Simplicity is the ultimate sophistication

Time is a tangled web. Try not to dwell on all the loose ends..

Package freetds.x86_64 0:0.91-2.el6 Will Be Installed

最近遇到個問題, 要裝Freetds, 但是一開始不小心使用了奇怪的方法, 結果要裝的時候 yum一直用epel6, 當然裝不起來, 拼命跳”Package freetds.x86_64 0:0.91-2.el6 will be installed”, 後來看到一篇解Can’t Install php-mssql or freetds on Centos7, 後面的回文

I used yum remove epel-release then rpm --rebuilddb before your command. –  dylpickle Jan 28 at 22:00

用了也沒用, 後來想到yum有cache. 跑

yum clean all

接下來就可以裝了